Package Gnumed :: Package wxpython :: Package patient :: Module gmGP_ClinicalSummary :: Class ClinicalSummary |
[frames] | no frames]

# Class ClinicalSummary

source code

                           ??-395 --+
                                    |
    gmPatientHolder.PatientHolder --+
                                    |
                                   ClinicalSummary

Instance Methods
__init__(self, parent, id) | source code